<!doctype html>
<html lang="fr">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Space Quiz</title>
  <link rel="stylesheet" href="src/style.css">
</head>

<body>

  <header>
    <a href="index.html"><img src="spacequiz.png" alt="logo" id="logo"></a>
   
  </header>
 



  <main class="astro">

    <div class="intro">
      <h1>Voyage cosmique</h1>
      
      <p>Embarquez pour un voyage intergalactique avec notre quiz spatial ! Testez vos connaissances et découvrez si vous êtes prêt à conquérir l'univers... ou simplement à décrocher la lune!</p>
      
      <p>2 choses avant de commencer... :</p>
      <ul>
        <li>Il y a 10 questions</li>
        <li>Vous avez le destin de l'humanité entre les mains</li>
      </ul>

      <h2>Prêt-e ?</h2>
      
    </div>

  <div class="lancement">
    <img src="astronaute.png" alt="un astronaute flottant dans l'espace" class="floating">

    <button id="commencer"><a href="/quiz.html">lancer</a></button>


  </div>

 
  </main>


  <footer></footer>

  <script type="module" src="/src/main.ts"></script>
</body>

</html>